#WANT_OPENLDAP_SASL=yes
LICENSES_ACCEPTED+=DCC
WITH_CCACHE_BUILD=yes
DEFAULT_VERSIONS+=SSL=openssl31-quictls
OPTIONS_UNSET+=GSSAPI_BASE KRB_BASE KRB5_BASE KERBEROS KERBEROS5
OPTIONS_SET+=GSSAPI_NONE KRB_NONE KRB5_NONE LDAP LDAPS SASL
#pkg level configs
mail_dcc-dccd_SET+=PORTS_MILTER
mail_dovecot_SET+=LZ4 ICU SOLR
mail_rspamd_SET+=HYPERSCAN
net_haproxy_UNSET+=DPCRE2
net_haproxy_SET+=SPCRE2
security_cyrus-sasl2_UNSET+=OTP
shells_bash_UNSET+=PORTS_READLINE
www_apache24_SET+=AUTHNZ_LDAP 
www_gitea_SET+=BINDATA
www_nginx_SET+=HTTPV3_QTLS
